/* table css */
.dfapi-visTbl-container{display:none;width:auto;margin-top:10px;overflow:auto;clear:both;overflow:auto;}
.dfapi-visTbl-container table{ width:100%; margin: 0 auto;border:1px solid #9a9a9a; border-bottom:none; }
.dfapi-visTbl-container thead tr th, .dfapi-visTbl-container tfoot tr th {background-color: #636363;font-weight:400; color:#ffffff; font-size:12px; padding:3px 5px; border-left:1px solid #9a9a9a; border-bottom:1px solid #9a9a9a;}
.dfapi-visTbl-container table thead tr .header {background-image: url('../img/bg.png');background-repeat: no-repeat;background-position: center right;cursor: pointer;}
.dfapi-visTbl-container table thead tr .headerSortUp {background-image: url('../img/asc.png');}
.dfapi-visTbl-container table thead tr .headerSortDown {background-image: url('../img/desc.png');}
.dfapi-visTbl-container table thead tr .headerSortDown, .dfapi-visTbl-container table thead tr .headerSortUp {background-color: #404040;}
.dfapi-visTbl-container table tbody tr td{color:#222; font-size:10px; padding:3px 5px ; border-left:1px solid #9a9a9a; text-align:left; border-bottom:1px solid #9a9a9a;}
.dfapi-visTbl-container table tbody tr:nth-child(even){ background:#e3e3e3;}
.dfapi-visTbl-container tr td:first-child{ border-left:none;}
.dfapi-visTbl-container .tblTitle{background-color:gray;width:100%;margin:auto;padding:5px 0;font-size: 16px;font-weight: 600;text-align:center;}
.dfapi-txt-aln-rgt-imp{ text-align:right !important;}